mercredi 14 décembre 2016

How can i install flash builder 4.7 in Eclipse X64 folder(dropins) (version 4.6) its impossible?

  • (in my Eclipse 4.6 X64 eclipseproduct : name=Eclipse Platform id=org.eclipse.platform version=3.7.0

    And i'm using flash builder 4.7

    Thank you guys .)

Aucun commentaire:

Enregistrer un commentaire